*, *:before, *:after {
  /*box-sizing: border-box;*/
}

.recaptcha
{
    display: inline-block;
}
.recaptcha.has-error
{
	border: 1px solid #a94442;
}

.has-error .form-control{border-color:#a94442;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);}
.error_notice .error-message{color:#B91010;font-size:14px;line-height:16px;margin:8px 0;padding:0}

a {
  text-decoration: none;
  color: #008af5;
  /*-webkit-transition: .5s ease;
  transition: .5s ease;*/
}
a:hover {
  color: #fff;
}

.form {
  background: #fff;
  padding: 25px 20px 20px 20px;
  max-width: 900px;
	min-height: 80px;	
  margin: 20px auto;
  /*border:1px solid #999;*/
  border-radius: 4px;
  box-shadow: 0 0 16px 0px rgba(19, 35, 47, 0.3);
}
.form-ad {
  padding: 0 10px;
  max-width: 900px;
  margin: 0px auto;
}
.form_close {
	width:100%;
	text-align:right;	
}
.form_close a{
	color:#666;
	font-size:20px;
}
.form_close a:hover{
	cursor:pointer;
	opacity:0.6;
}
#signup h2{margin-top:0; text-align: center;}
.tab-group {
  list-style: none;
  padding: 0;
  margin: 0 0 40px 0;
}
.tab-group:after {
  content: "";
  display: table;
  clear: both;
}
.tab-group li a {
  display: block;
  text-decoration: none;
  padding: 15px;
  background: rgba(160, 179, 176, 0.25);
  color: #a0b3b0;
  font-size: 20px;
  float: left;
  width: 50%;
  text-align: center;
  cursor: pointer;
  -webkit-transition: .5s ease;
  transition: .5s ease;
}
.tab-group li a:hover {
  background: #179b77;
  color: #ffffff;
}
.tab-group .active a {
  background: #008af5;
  color: #ffffff;
}

.tab-content > div:last-child {
  /*display: none;*/
}

.form h1 {
  text-align: center;
  color: #008af5;
  font-weight: 400;
  margin: 0 0 40px;
}

label {
  position: absolute;
  -webkit-transform: translateY(6px);
  transform: translateY(6px);
  left: 13px;
  color: #999;  
  transition: all 0.25s ease;  
  font-size: 13px;
}
.field-wrap label {
  position: absolute;
  -webkit-transform: translateY(6px);
  transform: translateY(6px);
  left: 13px;
  color: #164b74;
  -webkit-backface-visibility: hidden;
  pointer-events: none;
  font: inherit;
	font-size: 13px;	
}
label .req {
  margin: 2px;
  color: #008af5;
}

label.active {
  -webkit-transform: translateY(8px);
          transform: translateY(8px);

    left: 5px;
    top: -35px;
    font-size: 16px;
    font-weight: 600;
}
label.active .req {
  opacity: 0;
}

label.highlight {
  color: #47B4FD;
}

input, textarea {
    font-size: 14px !important;
    line-height: 20px;
    display: block;
    width: 100%;
    height: 100%;
    padding: 5px 15px;
    background-image: none;
    border: 1px solid #bebebe;
    color: #1371b9;
    border-radius: 0px;
	 box-sizing: border-box;
}
select:focus, input:focus, textarea:focus {
  outline: 0;
  border-color: #008af5
}

textarea {
  border: 2px solid #a0b3b0;
  resize: vertical;
}

.field-wrap {
  position: relative;
  margin-bottom: 30px;
}
.field-wrap-file {width: 93% !important;}
.top-row{
	vertical-align:top;
	width:49%;
	display: inline-block;
	margin: 10px 0;
}

.top-row-dl{
	width: 35%;
}

.top-row-search{
	width: 30%;
}
.top-row-faq{
	margin-bottom: 30px;
}
.search-result-filter{
	margin-top: 15px;
	text-align: center;
}

.top-row-dl-btn{
    display: block;
    /*border: 1px solid #666;*/
    color: #ffffff;
    background: #4291ce;
    border-radius: 4px;
    padding: 2px 30px;
    margin: 0px 5px;
    float: right;
	font-size: 16px;
    /*width: 20%;*/
    text-align: center;
	box-sizing: border-box;
}
.top-row-phone-btn{
	background:brown;
}
.top-row-phone-btn:hover{
	background:#eb5656 !important;
}

.top-row-dl-btn2{
	float: left;
}
.top-row-dl-btn:hover{
	cursor:pointer;
	background: #6fb4ea;
}
.top-row-dl-title{
	display: inline-block;
	font-size: 26px;
}
.top-row-dl-btn3{
	background: #04a4a5;
}
.top-row-dl-btn3:hover{
	background: #2ad7d8;
}
.top-row:after {
  content: "";
  display: table;
  clear: both;
}
.top-row > div {
  float: left;
  width: 100%;
  margin-right: 4%;
}

.top-row > div:last-child {
  margin: 0;
}

/*detal table*/
.top-row-dl-table{
	margin:20px 0;
}
.top-row-dl-table tr td, .top-row-dl-table tr th{
	border:1px solid #cecece;
	padding:10px;
	font-size: 14px;
	vertical-align: middle;
}
.top-row-dl-table a{
	font-size: 16px;
	color: #2D87E5;
}
.top-row-dl-table a:hover{
	color: #66A8F7;
}

.top-result-table a{
	font-size: 14px;
	color: #222222;
}
.top-result-table a:hover{
	color: #1971AD;
}

.btn_section2{
    display:inline-block;
}

.rwd-table {
 overflow: hidden;
}

.rwd-table {
  min-width: 100%;
}

.rwd-table th {
  display: none;
}

.rwd-table td {
  display: block;
}

.rwd-table td:after {
  content: attr(data-th);
  display: inline-block;
}

.rwd-table th, .rwd-table td {
  text-align: left;
}

.rwd-table tr {
    margin-bottom: 5px;
    display: inline-block;
    width: 100%;
}

@media (min-width: 583px) {
  .rwd-table td:after {
    display: none;
  }
 .rwd-table th, .rwd-table td {
    display: table-cell;
  }
  .rwd-table tr {
    margin-bottom: 0px;
    display: table-row;
  }
  
}

@media (max-width: 800px) {

.top-row-dl-table tr td, .top-row-dl-table tr th{
    padding: 5px;
    font-size: 12px;
    margin-top: -1px;
}
.top-row-dl-table tr td:nth-child(1), .top-row-dl-table tr th:nth-child(1){
	margin-top: 0px;
}
.top-row-dl-btn{
    margin: 15px auto;
    float: none;
    max-width: 450px;
}	
.top-row-dl-btn2{
	float: none;
}	
.btn_section2{
    display: flex;
    flex-direction: column;
}	
.btn_section2 > div {
    width: 100%;
}	
	#btn_read_more{order:1;}
	#btn_contact_us{order:2;}	
	#ticket-yes{order: 1;}
	#ticket-no{order: 2;}
	#ticket-new{order: 3;}
	
.top-row{width: 100%;     margin-top: 20px;}		
.top-row > div {
  float: left;
  width: 100%;
  margin-right: 4%;
  margin-bottom:30px;
}
.top-row > div:last-child {
  margin: 0 0 0px 0;
}
}
.button {
  border: 0;
  outline: none;
  border-radius: 0;
  padding: 15px 0;
  font-size: 2rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .1em;
  background: #008af5;
  color: #ffffff;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-appearance: none;
}
.button:hover, .button:focus {
  background: #179b77;
}

.button-block {
  display: block;
  width: 100%;
}

.forgot {
  margin-top: -20px;
  text-align: right;
}

/*drop down*/
.form-control {
    display: block;
    width: 100%;
    /*height: 30px;*/
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    vertical-align: middle;
    background-color: #f2f2f2;
    border: 1px solid #a5a5a5;
    color: #0f0f0f;
 	border-radius: 2px;
    /*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);*/
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


textarea.form-control {
    height: auto;
}

/*PRICE & PLAN*/
.plan_fix{
	width:33% !important;
	float:left;
	padding:0 10px !important;
	border:none !important;
    background: none !important;
	}
.plan_box{
	padding:0 15px 15px 15px;
		border:1px solid #09f;
		border-radius: 4px;
	}
@media (max-width: 800px) {
.plan_box{
	border: 2px solid #09F;
	border-radius: 4px;
	background:#FFF;
}
.hidePlan{
	display:none;

}
.showPlan{margin-top: -28px; display:block;}
.plan_title {
    /*background: #0099ff;
    border: solid 1px #0099ff;
    border-radius: 4px;
    padding: 10px 5px !important;
    color: #fff !important;
    font-size: 16px !important;*/
}
.title_active{
	/*background:#fff !important;
	border:solid 1px #0099ff ;
	color:#0099ff !important;*/
}
.plan_detail{text-align: center;}
.title_active:hover{
	cursor:pointer;
	background:#A5D5FB !important;
  -webkit-transition: .5s ease;
  transition: .5s ease;
}
}
@media (max-width: 350px) {
	.plan_title {
	    font-size: 14px !important;
	}
}
.plan_title{
    padding: 10px 20px;
    /*border-bottom: 1px solid #666;*/
    color: #555;
    font-size: 28px;
	text-align: center;
	line-height: 30px;
	}
.plan_price{
	padding:10px 0px;
	font-size:21px;
	font-weight:600;
	text-align: center;
}
.plan_action{
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    color: #2196F3;
    border: 1px solid #2196F3;
    border-radius: 6px;
	background: #fff;
    padding: 5px 20px;
    margin: 0px 10%;
    text-decoration: none;
    line-height: 22px;
}
.plan_action:hover{
	font-size: 16px;
    font-weight: 600;
	cursor:pointer;
	border:1px solid #A5D5FB;
	color: #A5D5FB;
}
.plan_action2{
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    color: #fff;
    border: 1px solid #2196F3;
    background: #2196F3;
    border-radius: 4px;
    padding: 5px 10px;
    margin: 0px 5%;
    text-decoration: none;
    line-height: 22px;
}
.plan_action2:hover{
	font-size: 16px;
  
	cursor:pointer;
	border:1px solid #A5D5FB;
    background: #A5D5FB;
}
.plan_detail{
	padding:10px;
	font-size:16px;
}
.plan_detail a:hover{opacity:0.6; color:#0099ff;} 
.plan_list{
	padding:15px 20px;	
}
.plan_list ul{
	width:80%;
	margin:0 auto;
	
}
.plan_list ul li{
	width:100%;
	text-align:left;
	line-height:28px;
	font-size:15px;
	    margin-bottom: 5px;
}
.plan_list ul .not_in{color:#BBB !important;}
.plan_list ul .not_in .fa{color:rgba(0,0,0,0) !important;}
.plan_list ul li {color:#222;}
.plan_list ul li .fa{color:#0C0;}
.list_new{
    color: #09f;
    font-weight: 600;
    /* font-style: italic; */
    padding: 0px 5px;
    margin-bottom: 5px;
    border-radius: 2px;
    display: block;
    text-align: center;
    border-bottom: 1px solid #09f;
}
.contact_action{
	width:90%;
	border-top:1px solid #008af5;
	margin:10px auto;
	padding:15px;
	text-align:center;
	font-size: 18px;
}
.contact_action a{
	color:#008af5;
	text-decoration: none;
	font-weight:600;
	}
.contact_action a:hover{
	color:#008af5;
	text-decoration: none;
	font-weight:600;
	}	
@media (max-width: 800px) {
.contact_action{
	border:none;
	}
.currencyBox{ padding-right: 10px !important;}
.plan_list {
    padding: 5px 0px;
}
}

/* currency */
.currencyBox{
	display:block;
    height: 30px;
    font-size: 13px;
    line-height: 28px;
    padding-right: 50px;
    margin-top: -40px;
    margin-bottom: 40px;
    text-align: right;
}

.currencyBox label{
	position:relative;
}

.pricingFix{
    margin-top: 0;
    margin-bottom: -10px;
}
.pricingColumn{
	width:60%;
	margin:0 auto;
	margin-bottom:20px;
}
.pricingColumn ul li{
	width:50%;
	float:left;
	border:1px solid #0099ff;
	text-align:center;
	
	font-weight:600;
	font-size:30px;
}

.pricingColumn ul li .pricingli{
	padding:5px 10px;
	color:#cfcfcf;
}
a .pricingli:hover{
	cursor:pointer;
	background:#A5D5FB;	
	color:#fff !important;
}

.curr_pricing{
	color:#fff !important;
	background:#0099ff;
}
@media (max-width: 800px) {
.currencyBox{
	text-align:center;
	margin-top: 0px;
}
.pricingColumn{
	width:95%;
}
.pricingColumn ul li{
	font-size:24px;
	
}	
}

/*specs*/
.sys_spec{
    font-size: 14px;
    line-height: 20px;
	text-align: left;
}
.sys_spec table {border-collapse:collapse}
.sys_spec ul{
	/*list-style:disc !important;*/
}
.sys_spec ul li{
	/*list-style:disc !important;*/
	width:100%;
	float:none;
	padding:2px 0 2px 10px;
}
.sys_spec tr {
	background-color:#fff;
}
.sys_spec td {
    border: #ccc 1px solid;
    padding: 4px;
    color: #222;
}

.icon-open {
    height: 24px;
    width: inherit !important;
}

.cloud_plans {
    margin-bottom: 20px;
}


.form_type_area{
    display: block;
    text-align: center;	
}

.form_type{
	display: inline-block;
    border: 1px solid #0b5893;
    color: #0b5893;
    font-weight: 600;
    border-radius: 6px;
    padding: 5px 15px;
    margin: 20px 10px;
}
.form_type:hover{opacity: 0.7;}

@media(max-width:800px){
.form_type {
    display: block;
}
}

.form_checked{
	color:#fff;
	background: #0b5893;
}
.blue-a a:hover{color:#0b5893}

.btn-all {
    font-size: 13px;
    text-align: center;
    background: #fff;
	border:1px solid #2196F3;
    color: #2196F3;
    border-radius: 4px;
    padding: 2px 20px;
    text-decoration: none;
    line-height: 22px;
}
.btn-all:hover{
    background: #2196F3;
    color: #fff;	
}

.btn-join2 {
    font-size: 16px;
    border-radius: 4px;
    clear: both;
    display: inline-block;
    margin-left: 3.5vw;
    padding: 6px 30px;
}

/*check table*/
.check_table{
	width: 95%;
	margin: 25px auto;
	font-size:13px;
	color:#666;
} 
.check_table .check_list{
	padding: 5px 0;
}
.table-two{
	display: block;
	width: 50%;
	float: left;	
}
.table-three{
	display: block;
	width: 33%;
	float: left;	
}
.submit-area{
	display: block;
}
.submit-area-txt{
	margin-top:20px;
	padding: 15px;
	font-size: 14px;
	border-top:1px solid #cecece;
}
.submit-area-txt a{
	color:#6fb4ea;
	font-weight: 600;
}

@media(max-width:800px){
.submit-area-txt{
	text-align: center;
	
}	
	.table-two, .table-three{
		width: 100%;
		float: left;	
	}
}
.check_table tr td{/*border:1px solid #cecece;*/ padding:0 5px ;}
.check_table input{
    width: 30px;
    height: 18px;
    display: inline-block;
    position: relative;
    top: 5px;
}

/*affiliate text*/
.aff-txt ul{
	font-size: 0.95em;
	padding-left:20px;	
}

.aff-txt ul li{list-style: none; padding: 5px 0;}
.aff-txt ul li::before {
	content: "\2022";
	color:#09f;
	font-weight: 800;
	display: inline-block; 
	width: 1em;
	margin-left: -1em;
}
.aff-txt ul ul li{list-style: none;}
.aff-txt ul ul li::before {
	content: "\2022";
	color:#222;
	font-weight: 800;
	display: inline-block; 
	width: 1em;
	margin-left: -1em;
}

.top-row-dl-detail ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.top-row-dl-detail ol {
    display: block;
    list-style-type: decimal;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.top-row-dl-detail p{
	margin-bottom: 20px;
}